Apple limitará algumas funções em versões mais antigas de seus sistemas

Por Eduardo Hayashi | 28 de Junho de 2018 às 14h00
TUDO SOBRE

Apple

A Apple sempre se mostrou empenhada em atualizar com frequência os seus principais sistemas operacionais, mas, como ocorre em qualquer outra plataforma, ainda existem usuários que insistem em permanecer em versões mais antigas.

Com o intuito de convencer os donos de dispositivos da maçã a aderirem às atualizações da empresa, a Apple está comunicando aos usuários que os sistemas iOS, tvOS e macOS em versões mais antigas passarão a bloquear a alteração das opções de pagamento. Confira abaixo os sistemas operacionais que serão afetados com a mudança:

  • iOS 4.3.5 ou versões anteriores;
  • macOS 10.8.5 ou versões anteriores;
  • Software da Apple TV 4.4.4 ou versões anteriores.

Conforme as palavras da gigante de Cupertino, trata-se de uma medida de segurança para proteger os dados financeiros dos usuários.

Participe do nosso GRUPO CANALTECH DE DESCONTOS do Whatsapp e do Facebook e garanta sempre o menor preço em suas compras de produtos de tecnologia.

Ainda de acordo com a Apple, a mudança será efetivada a partir do dia 30 de junho, exigindo as respectivas atualizações para que os aparelhos voltem a disponibilizar as opções de alteração de informações de pagamento na App Store e na loja online do iTunes.

Além das mensagens de notificação por email, a Apple também atualizou a sua página de suporte com as informações a respeito das alterações.

Fonte: iPhoneHacks via Apple

Gostou dessa matéria?

Inscreva seu email no Canaltech para receber atualizações diárias com as últimas notícias do mundo da tecnologia.